Bug 993102 - Test scenario name not displayed in the header bar title
Test scenario name not displayed in the header bar title
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Toni Rikkola
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 11:22 EDT by Jiri Locker
Modified: 2014-08-06 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2013-08-05 11:22:06 EDT
Description of problem:
The title only contains "Test Scenario" so it is difficult to find one when switch between several open test scenarios.

Version-Release number of selected component (if applicable):
CR1 (community)

Actual results:
"Test Scenario"

Expected results:
Something like "Test Scenario [Are they old enough.scenario]" -- following the pattern from other asset types.
Comment 4 Jiri Locker 2013-10-18 10:13:29 EDT
Fixed in ER4.

Note You need to log in before you can comment on or make changes to this bug.